# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = recoll
pkgbase = recoll
xdata = pkgtype=pkg
pkgver = 1.44.1-2
pkgdesc = Full text search tool based on Xapian backend
url = https://www.recoll.org
builddate = 1788377804
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 12004976
arch = aarch64
license = GPL
depend = xapian-core>=1.0.15-1
depend = qt6-base
depend = openssl
depend = hicolor-icon-theme
depend = qt6-webengine
depend = chmlib
depend = aspell
depend = jsoncpp
optdepend = libxslt: for XML based formats (fb2,etc)
optdepend = unzip: for the OpenOffice.org documents
optdepend = poppler: for pdf
optdepend = antiword: for msword
optdepend = catdoc: for ms excel and powerpoint
optdepend = unrtf: for RTF
optdepend = djvulibre: for djvu
optdepend = python-mutagen: Audio metadata
optdepend = perl-image-exiftool: EXIF data from image files
optdepend = python-lxml: indexing spreadsheets
optdepend = python-pychm: CHM filter
optdepend = kcoreaddons: KDE plugins
optdepend = kio: KDE plugins
optdepend = krunner: KDE plugins
optdepend = aspell-en: English stemming support
makedepend = python
makedepend = python-setuptools
makedepend = qt6-tools
makedepend = cmake
makedepend = extra-cmake-modules
makedepend = meson
makedepend = kcoreaddons
makedepend = kio
makedepend = krunner
makedepend = knotifications
